.home-screen  {
  margin-bottom: 106px;
}

.home-screen .title-section {
  margin: 50px 0 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.home-screen .title-section .tools{
  display: flex;
  align-items: center;
}

.home-screen .title-section .tools .home-dropdown{
  width: 255px;
  margin-left: 22px;
}

.home-screen .title-section > span{
  font-family: Georgia;
  font-style: normal;
  font-weight: bold;
  font-size: 34px;
  line-height: 39px;
  letter-spacing: 0.07px;
  color: rgba(0, 0, 0, 0.87);
}

.home-screen .title-section > h1{
  font-family: Georgia;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 49px;
  letter-spacing: 0.07px;
  color: rgba(0, 0, 0, 0.87);
  margin: 0px;
}

@media (max-width: 1100px) {
  .home-screen .title-section {
    justify-content: center;
    max-width: 670px;
    margin: 50px auto auto auto;
  }

  .home-screen .title-section > h1{
    margin: 0 15px 0 15px;
    flex-basis: 100%;
  }
  
  .home-screen .title-section .tools{
    justify-content: space-around;
    margin: 30px 15px 0 15px;
    flex-basis: 100%;
  }
}

